.description-location-section {
  margin-top: 25px;
}
.description-location-section .description-box,
.description-location-section .location-box {
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  border-radius: 16px;
  padding: 16px;
}
.description-location-section .location-box {
  margin-top: 25px;
}
.description-location-section .desc-wrapper {
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.description-location-section .description-box .sec-title {
  font-size: 16px;
  color: #000000;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
}
.description-location-section .description-box .desc {
  font-size: 14px;
  line-height: 1.3;
  color: #000000;
  margin-bottom: 5px;
  font-weight: 400;
}
.description-location-section .description-box .read-more-btn {
  border: none;
  background: transparent;
  color: #27a8e0;
  font-size: 14px;
  font-weight: 600;
  padding: 0;
  text-decoration: underline;
}
.description-location-section .add-title {
  font-size: 18px;
  color: #000000;
  margin-bottom: 3px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.description-location-section .location-address {
  color: #000000;
  font-size: 14px;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.description-location-section .map-wrapper {
  width: 100%;
  height: 240px;
  overflow: hidden;
  border-radius: 12px;
  margin-bottom: 20px;
}
.description-location-section .map-wrapper iframe {
  border: 0;
}
.description-location-section .nearby-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}
.description-location-section .nearby-card {
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  padding: 8px;
  display: flex;
  align-items: center;
  gap: 12px;
}
.description-location-section .nearby-img {
  width: 40px;
  height: 40px;
  background: #f5f5f5;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.description-location-section .nearby-img img {
  width: 26px;
  height: 26px;
  object-fit: contain;
}
.description-location-section .nearby-card .title {
  font-size: 13px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 3px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.description-location-section .nearby-card .distance {
  margin: 0;
  color: #000000;
  font-size: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .description-location-section .nearby-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .description-location-section {
    margin-bottom: 15px;
  }
  .description-location-section .nearby-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .description-location-section .nearby-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
  .description-location-section .map-wrapper {
    width: 100%;
    height: 180px;
  }
  .description-location-section .add-title {
    font-size: 15px;
    margin-bottom: 3px;
  }
}
@media (min-width: 0px) and (max-width: 576px) {
  .description-location-section .description-box,
  .description-location-section .location-box {
    padding: 20px;
  }
  .description-location-section .description-box .sec-title,
  .description-location-section .location-box .sec-title {
    font-size: 24px;
  }
  .description-location-section .nearby-grid {
    grid-template-columns: 1fr;
  }
  .description-location-section .description-box,
  .description-location-section .location-box {
    padding: 10px;
  }
  .description-location-section .description-box .sec-title,
  .description-location-section .location-box .sec-title {
    font-size: 14px;
    margin: 5px 0;
  }
  .description-location-section .add-title {
    font-size: 14px;
  }
  .description-location-section .location-address {
    font-size: 12px;
    margin-bottom: 7px;
  }
  .description-location-section .map-wrapper {
    height: 150px;
    margin-bottom: 9px;
  }
  .description-location-section .nearby-grid {
    gap: 7px;
  }
  .description-location-section .description-box .read-more-btn {
    font-size: 12px;
  }
  .description-location-section .description-box .desc {
    font-size: 13px;
    margin-bottom: 0px;
    text-align: justify;
  }
}
